Skip to Content
0
Former Member
Apr 23, 2010 at 03:06 PM

Support for ArchiveLink 3.x

26 Views

Does ECC 6.0 support the ArchiveLink 3.x interface?

Is it likely that SAP will continue to support that version of the ArchiveLink interface?

Thanks